sensor:
  - platform: mqtt
    name: "OpenGateway LORA"
    state_topic: "home/OpenMQTTGateway/LORAtoMQTT"
    unit_of_measurement: 'dB'
    value_template: "{{ value_json.rssi}}"
    availability_topic: "home/OpenMQTTGateway/LWT"
    payload_available: "online"
    payload_not_available: "offline"
    icon: "mdi:wifi"
    json_attributes_topic: "home/OpenMQTTGateway/LORAtoMQTT"
